net.corda.flows

## Class Buyer.SENDING_SIGNATURES

- net.corda.core.utilities.ProgressTracker.Step
- - net.corda.flows.TwoPartyTradeFlow.Buyer.SENDING_SIGNATURES

- Enclosing class:
    TwoPartyTradeFlow.Buyer

      public static class Buyer.SENDING_SIGNATURES
      extends ProgressTracker.Step

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Buyer.SENDING_SIGNATURES` | `INSTANCE`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.utilities.ProgressTracker.Step

      `childProgressTracker, getChanges, getLabel`

- - ### Field Detail

    - #### INSTANCE

          public static Buyer.SENDING_SIGNATURES INSTANCE